Package babel :: Module numbers :: Class NumberFormatError

# Class NumberFormatError

    exceptions.Exception --+
                           |
    exceptions.StandardError --+
                               |
           exceptions.ValueError --+
                                   |
                                  NumberFormatError

Exception raised when a string cannot be parsed into a number.

Instance Methods
Inherited from `exceptions.Exception`: `__getitem__`, `__init__`, `__str__`